@charset "UTF-8";
@media screen and (max-width: 640px) {
	#contents .section-normal {
		padding: 0 0;
	}
}
@media (min-width: 768px) {
	#contents .title-item {
		border-top: none !important;
		background: none !important;
		text-align: left !important;
		line-height: 1.3;
		padding: 0;
		margin-bottom: 30px;
	}
}
@media (max-width: 767px) {
	#contents .title-item{
		text-align: center;
		border-top: 0;
		padding-top: 20px;
		margin-top: -20px;
		margin-bottom: 20px;
		font-weight: normal;
	}

}
#contents .title-item small{
	border-top: none !important;
	background: none !important;
	text-align: left !important;
	font-size: 20px;
}

#contents .item-price{
	font-size: 30px;
	font-weight: bold;
}
@media (max-width: 767px) {
	#contents .item-price{
		margin-bottom: 0.25em;
		text-align: center;
	}
}
#contents .item-price small{
	font-size: 15px;
}
#contents .item-point{
	margin-top: 1em;
	font-size: 18px;
	display: flex;
	border-bottom: 1px solid #333;
	padding-bottom: 0.33em;
	position: relative;
}
#contents .item-point i{
	position: absolute;
	display: block;
	width: 80px;
	height: 1px;
	background-color: #333;
	content: "";
	bottom: -1px;
	right: 100%;
	transform-origin: 100% 50%;
	transform: rotate(-20deg);
}
#contents .item-point i.line-white{
	background-color: #fff;
	box-shadow:1px 1px 1px 1px rgba(0,0,0,0.1);
	margin-right: 34px;
}
#contents .item-point span.line-white2{
	width: 34px;
	position: absolute;
	display: block;
	height: 1px;
	background-color: #333;
	content: "";
	bottom: -1px;
	right: 100%;
}
#contents .item-point i:before{
	content: "";
	display: block;
	width: 6px;
	height: 6px;
	position: absolute;
	background-color: #333;
	border-radius: 50%;
	margin-top: -3px;
	box-shadow:1px 1px 3px 3px rgba(0,0,0,0.1);
}

#contents .item-point i.line-white:before{
	background-color: #fff;
}
#contents .item-point ~ .item-point{
	margin-top: 30px;
}
#contents .item-spec{
	font-size: 16px;
}
#contents .item-spec small{
	font-size: 12px;
	display: block;
}
@media (max-width: 767px) {
	#contents .item-spec{
		margin-bottom: 20px;
	}
	#contents .item-spec small{
		display: inline-block;
		margin-left: 0.4em;
	}
}
#contents .item-point:before{
	position: relative;
	top: 2px;
}

#contents .item-type{
	font-size: 18px;
	line-height: 1.4;
	margin-bottom: 17px;
	-webkit-font-smoothing: antialiased;
}
#contents .item-type small{
	display: block;
	font-size: 14px;
}
#contents .item-hr{
	border: none;
	border-top: 1px solid #333;
}

@media (max-width: 767px) {
	#contents .item-hr{
		margin-top: 2em;
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
}

@media (max-width: 375px) {
	#contents .item-type{
		font-size: 16px;
	}
	#contents .item-type small{
		display: block;
		font-size: 11px;
	}
	#contents .se-cabinet-img{
		margin-top: 30px;
	}
}

.pc-h-420{
	max-height: 420px;
}
@media (min-width: 768px) {
	.additional-cabinet {
		margin-left: -56px;
	}
}
